## m10ltedx-user 10 QP1A.190711.020 M105GDXS8CVA1 release-keys
- Manufacturer: samsung
- Platform: universal7870
- Codename: m10lte
- Brand: samsung
- Flavor: m10ltedx-user
- Release Version: 10
- Id: QP1A.190711.020
- Incremental: M105GDXS8CVA1
- Tags: release-keys
- CPU Abilist: armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: 320
- Fingerprint: samsung/m10ltedx/m10lte:10/QP1A.190711.020/M105GDXS8CVA1:user/release-keys
- OTA version: 
- Branch: m10ltedx-user-10-QP1A.190711.020-M105GDXS8CVA1-release-keys
- Repo: samsung/m10lte
